@import 'https://fonts.googleapis.com/css?family=Dancing+Script';
@import 'https://fonts.googleapis.com/css?family=Lora:400i';
body {
	background: url(../images/inner-bg.jpg) fixed no-repeat;
	background-size: cover;
}
.inner{
	background: rgba(203, 42, 18, 0.77);
	margin: 30px 0;
	padding: 10px 0;
	
	box-shadow: 0px 5px 12px #0009;
}
.navbar-inverse {
	background: none;
	border: none;
}
.navbar-inverse .navbar-nav > li > a {
	
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 26px;
	font-weight: 600;
}
.dropdown:hover .dropdown-menu{
	display: block;
} 
.navbar-inverse {
	background: none;
	border: none;
	margin: 5% 0 0 17%;
}
header {

	border-bottom: 1px solid #ff9e5c;
	padding: 10px 15px;

}
.exibition h1{
	font-family: 'Dancing Script', cursive;
	color: #fff;
	font-weight: 700;
	margin-left: 15px;
}


.about{padding: 32px; 
	font-family: 'Lora', serif;
}

.about h1{margin:0px;
	color:#fff;
	font-family: 'Dancing Script', cursive;}
	
.about p {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
    float: left;
    width: 81%;
	padding-top: 22px;
}

.about span img {border: 5px solid #fff;}
		
.about span {
    float: right;
}

.about span img:hover {
    box-shadow: 1px 2px 5px 2px #FFFFFFB3;
    transition: 0.8s all;
}

.contact ul{padding-left:0px;
	margin-top: 13px;}

.contact ul li i {
    padding-right: 10px;
}
	
.contact ul li {
    color: #fff;
    font-size: 17px;
    list-style: none;
    line-height: 38px;
    border-bottom: 1px Solid #FF9E5C;
}

.contact ul li a{color:#fff;}

@media (min-width: 320px ) and (max-width:414px ){

.navbar-inverse {
	background: #8F200C;
	border: none;
	margin: 17px 0;
}
.about p {
	
	float: none;
	width: 100%;

}
}


@media (min-width: 480px ) and (max-width:640px ){

.navbar-inverse {
	background: #8F200C;
	border: none;
	margin: 17px 0;
}
.about p {
	
	float: none;
	width: 100%;

}
}